For PMDG 737 NGXu support the SPAD.neXt Beta 0.9.7 is needed.
An updated LVAR bridge setup with Prepar3d v5 support is available at https://www.spadnext.com/download/SPAD. ... .Setup.zip

Search found 2 matches

by berniegtr
20 Jun 2018, 14:26
Forum: Hardware
Topic: Arduino controler
Replies: 102
Views: 35605

Re: Arduino controler

Any news on SPAD.next Arduino support?
by berniegtr
29 Sep 2017, 10:10
Forum: General
Topic: Xplane 11 Custom commands / Dataref Manipulation
Replies: 25
Views: 16547

Re: Xplane 11 Custom commands / Dataref Manipulation

+++1
I'd like this tool also.